<?xml version="1.0" encoding="UTF-8"?>
<depot>
                  <fichier>2025/3112/445010986_31122025.pdf</fichier>
         <siren>445010986</siren>
         <titreLong>EMMAUS SYNERGIE</titreLong>
         <codePostal>94350</codePostal>
         <dateDepot>26/06/2026 19:33</dateDepot>
         <dateCloture>31/12/2025</dateCloture>
         <dateValidation>26/06/2026 19:36</dateValidation>
         <type>0</type>
         <formeJuridique>association</formeJuridique>
         </depot>